Jump to content

Search the Community

Showing results for tags 'fedora'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Nasze forum
    • Informacje
    • Propozycje, uwagi i błędy
  • Fedora
    • Instalacja systemu
    • Administracja systemu
    • Programy
    • Pakiety i źródła - instalacja, budowa i kompilacja
    • Sprzęt - konfiguracja i instalacja, sterowniki
    • Multimedia
    • Środowiska graficzne, menedżery okien
    • Programowanie
    • Strefa gier
    • Ośla łączka
    • Wirtualizacja
  • Enterprise Linux Distros
    • Wybór systemu, dyskusje ogólne
    • Instalacja systemu Red Hat Enterprise Linux
    • Administracja i Konfiguracja systemu Red Hat
    • Wirtualizacja na platformie Red Hat
    • Inne uwagi dotyczące platformy Red Hat
    • Szkolenia i certyfikaty
  • Sieci
    • Sieci lokalne
    • Połączenie z Internetem
    • Serwery i zarządzanie
    • Bezpieczeństwo
  • Offtopic
    • Pozostałe dystrybucje
    • Ogłoszenia
    • No name
    • Hyde Park
    • Kosz

Calendars

There are no results to display.


Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Strona www


ICQ


Yahoo


Jabber


Skype


Skąd


Zainteresowania


Ulubiona dystrybucja


Środowisko graficzne


GG


TlenID


SkypeID


JID

Found 32 results

  1. Cześć, Jestem świeżym użytkownikiem fedory i mam problem. Przy instalacji yum install gcc-c++ dochodzi u mnie do niespełnienia zależności: Błąd: Pakiet: libstdc++-devel-4.5.1-4.fc14.i686 (fedora) Wymaga: libstdc++(x86-32) = 4.5.1-4.fc14 Zainstalowano: libstdc++-4.8.0-4.fc20.i686 (installed) libstdc++(x86-32) = 4.8.0-4.fc20 Dostępne: libstdc++-4.5.1-4.fc14.i686 (fedora) libstdc++(x86-32) = 4.5.1-4.fc14 Błąd: Pakiet: gcc-c++-4.5.1-4.fc14.i686 (fedora) Wymaga: libstdc++ = 4.5.1-4.fc14 Zainstalowano: libstdc++-4.8.0-4.fc20.i686 (installed) libstdc++ = 4.8.0-4.fc20 Dostępne: libstdc++-4.5.1-4.fc14.i686 (fedora) libstdc++ = 4.5.1-4.fc14 Można spróbować użyć --skip-broken, aby obejść problem Można spróbować wykonać polecenie: rpm -Va --nofiles --nodigest W jaki sposób można usunąć te pakiety fc20 i zainstalować potrzebne dla mojej wersji fedory (można yum'em?)? Dziękuję, pozdrawiam.
  2. Witam Czy jest możliwa instalacja Gnome 3.8 w Fedorze 18? Próbowałem rawhidem, ale wykrzaczają się zależności (gnome-panel krzyczy o libgnome-desktop-3.so.5). Pozdrawiam i z góry dziękuję. EDIT: Do usunięcia Po aktualizacji wszystko działa jak należy.
  3. Witajcie. Niedawno zainstalowałem Fedorę 18 ze środowiskiem graficznym XFCE na moim laptopie. Ogółem wszystko w porządku, system świetnie działa, lecz niestety nie wszystko okazało się być w porządku. Otóż nie umiem połączyć się z moją siecią WiFi. System oczywiście ją wykrywa i prosi o hasło, które wpisuję, lecz później chwilę czekam i otrzymuję komunikat, że nie udało się nawiązać połączenia. Hasło wpisuję poprawne. Nie byłoby w tym nic dziwnego, gdyby nie fakt, że wcześniej na tym samym laptopie zainstalowałem Fedorę 18 z LXDE i WiFi zadziałało bez problemów. Jednak bardziej jestem za XFCE i przeinstalowałem system jeszcze raz, gdyż i tak nie miałem jeszcze nic zrobione na tej Fedorze z LXDE. Dlaczego tak się dzieje? Nigdy nie podejrzewałbym, że środowisko graficzne ma wpływ na możliwość połączenia z siecią WiFi.
  4. Witam użytkowników forum. Ostatnio miałem trochę problemów z moim sprzętem pod Ubuntu 12.04 z powodu jego przegrzewania się. Dowiedziałem się iż Ubuntu nie wspiera procesorów opartych na układzie GMA3600, szukałem jakiegoś rozwiązania i nie mogę znaleźć nic sensownego na ten temat. Dotarłem jednak do informacji iż Fedora 17 ten układ dobrze obsługuje i dzięki temu mógłbym się pozbyć problemu z przegrzewającym się CPU w moim netbooku (model netbooka to ASUS 1001pxd), tak więc postanowiłem przetestować ten system. Sciągnąłem sobie obraz iso z LXDE i nagrałem na pendriwie za pomocą unetbootina. Podczas bootowania z pendrajwa gdy ładuje się system wyskakuje błąd który się zaczyna na: "wrong fs type bad option bad superblock" Po czym uruchamianie systemy stoi w miejscu. Co robić abym mógł odpalić fedore a później ewentualnie ją zainstalować jeśli okaże się iż obsługuje mi sprzęt lepiej od Ubuntu?
  5. Witam, Od jakiegos czasu szukam jakiejs rzeczowej recenzji Fedory 17 i znalazlem jedynie to. Co prawda po angielsku ale moze którys z bardziej doswiadczonych uzytkowników sie wypowie o nowej F17 i odniesie do tego co tam mówia? Czy to prawda ze Fedora 17 jest az taka "inna" od innych dystrybucji? Czy to prawda ze nie jest dla kazdego? Co z tym bleeding-edge w Fedorze? Nadal jest tak bardzo widoczne czy powoli zanika? Co ze stabilnoscia Fedory? Moze ktos sie pokusi o wlasna recenzje? Zapraszam do dyskusji
  6. Witam , zainstalowałem Fedore 16 ze środowiskiem KDE . Dopóki nie zainstalowałem sterowników nvidia z repo wszystko było ok. Po update i restarcie ukazało się coś takiego:
  7. Witam. Wczoraj instalatorem Windows podzieliłem sobie dysk na 3 partycje. Na 1 zainstalowałem Windows. Drugą przygotowałem na Linuxa a trzecia miała być jako wspólna na dane. Po uruchomieniu instalatora fedory następuje etap wyszukiwania dysku. Dysk mi znajduje, ale pokazuje mi sie nie znaleziono urządzen lub nie rozpoznaje podziału dyskuy na partycje i pyta czy chce zachować dane i kończy pracę lub mogę przepartycjonować ale stracę wszystko. Dlaczego tak się dzieje? Dokładnie tak samo robiłem z ubuntu i ubu bez problemu po wskazaniu wolnej partycji zainstalował się jako drugi system i wszystko dzoałało bez problemu. czy coś jest nie tak z ta instalką tej fedory 16?
×
×
  • Create New...